a:hover {  color: #FF0000}
.dkblnoline { color: #0033CC; text-decoration: none }
.chklsttxt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}
.clpbrd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #0000A0}
.bdytxt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.vsInput{
	border-left: 1px solid #4E4E4E;
	border-top: 1px solid #4E4E4E;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 9pt
}
.prompts {  text-decoration: none; color: #000000}
.blklink2 {  font-size: 10pt; color: #0000A0;}
.leftgridline {  border-color: black black black #000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.leftnbottomgridline {  border-color: black black black #000000; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px}
.topnleftgridline {  border-color: #000000 black black #000000; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.topgridline {  border-color: #000000 black black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.bottomgridline {  border-color: #000000 black black; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.newbdytxt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; line-height: 125% }
.terminal {  font-family: "Courier New", Courier, mono; font-size: 8pt; color: #FFFFFF; font-weight: bold}
.dropbox { border-color: #000000 #CCCCCC #CCCCCC #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
#content {  height: 100%; }

ol.helplist  {padding-left:15px;}
ol.helplist li {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; margin-top:1px;padding:2px;}
ol.helplist li  p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}
ol.helplist li  ul {list-style-type:disc;}
ol.helplist li  ul li{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding:0px;}

.srchbx {
border-width:1px;
color:#999999;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
height:16px;
margin-bottom:2px;
}

.sectiondivider {
  background-image:url('/images/common/sectionline.gif');
  background-repeat:repeat-x;
  height:20px;
  margin:10px 10px 0 0;
}

.sectiondivider span{  
  background:#fff;
  font-family:Arial,Verdana,Sans-serif;
  font-size:9pt;
  padding-right:4px;
}
